Subject: [Lsr] Last Call: <draft-ietf-lsr-yang-isis-reverse-metric-04.txt> (YANG Module for IS-IS Reverse Metric) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 25 Oct 2021 11:16:18 -0700

The IESG has received a request from the Link State Routing WG (lsr) to
consider the following document: - 'YANG Module for IS-IS Reverse Metric'
  <draft-ietf-lsr-yang-isis-reverse-metric-04.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2021-11-15. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document defines a YANG module for managing the reverse metric
   extension to the Intermediate System to Intermediate System intra-
   domain routeing information exchange protocol (IS-IS).

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-lsr-yang-isis-reverse-metric/

No IPR declarations have been submitted directly on this I-D.